GLOBAL XDIGIT(3)

NAME
boost::xpressive::xdigit - Matches a hexadecimal digit character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified xdigit;

DESCRIPTION

The regex traits are used to determine which characters are hex digits. To match any character that is not a hex digit, use ~xdigit.